Wighta

  • Smile Score: +17
  • Posts: 2
  • Downloads: 78
Your MacUpdate.com profile avatar
About Me
Member Type I am a Free member
Visit Stats
Last Visit Today Member Since Feb 20, 2009

Wighta's Recent Posts

Wighta
+2

I have been using successive versions of Smart Scroll for many years now. I rate it as an essential addition to my Macs. I have found the developer to be consistently diligent & competent, and he always replies to bug reports. By its very nature, it is certain to be incompatible with some versions of some apps. Simply turn it off for incompatible apps from within the prefs pane. The developer obviously can only test a tiny fraction of the countless millions of possible system configurations for compatibility. So revert to an older version of SmartScroll if that doesn't work. [You did save the older versions ?] So today I upgraded from 3.9.1 to 3.9.4, as v 3.9.2 & 3.9.3 did not work well for me.

Reply0 replies
Version 3.9.4
PostboxPostboxComment
Wighta
+0

Postbox 2.1.2 b1 crashes upon launch on my MacMini under Mac Os 10.5.8. The system requirements are listed on the developer's website as , "Macintosh Mac OS X 10.5 and later Intel Core processor family At least 1 GB of RAM At least 200 MB of available space on your hard drive (large email accounts may require more space for indexing) My system exceeds these requirements "

Reply0 replies
Version 2.1.2b1